Hello All,

I am getting below error while generating mobile app. Any pointer will be helpul.

Error 1: In Android on 2020-01-23 at 12:20:43 - Generation failed due to plugin version incompatibility with MABS. We recommend that you review the following plugin(s) and retry building the app:cordova-plugin-inappbrowser version 3.0.0-OS1 must be equal or greater than 3.1.0-OS2

Error 2: In iOS on 2020-01-23 at 12:20:43 - Generation failed due to plugin version incompatibility with MABS. We recommend that you review the following plugin(s) and retry building the app:cordova-plugin-inappbrowser version 3.0.0-OS1 must be equal or greater than 3.1.0-OS2

Thanks in advance.

Hi Prajakta,

Try to check this article. This may help you.

Regards

Seema

Solution

Hi Prajakta,

Could you try by changing the extensibility Configuration of inappbrowser component from 3.0.0-OS1 to 3.1.0-OS2.

This should resolve your issue.

Solution

Preeti Kumari wrote:

Hi Prajakta,

Could you try by changing the extensibility Configuration of inappbrowser component from 3.0.0-OS1 to 3.1.0-OS2.

This should resolve your issue.


Thanks Preeti, This worked for me.

Prajakta Roshankhede wrote:

Preeti Kumari wrote:

Hi Prajakta,

Could you try by changing the extensibility Configuration of inappbrowser component from 3.0.0-OS1 to 3.1.0-OS2.

This should resolve your issue.


Thanks Preeti, This worked for me.

Great to hear this, enjoy coding :)